body {
	margin: 0;
	padding: 0;
	font-family: "Roboto";
}
div#map {
	width: 100%;
	height: calc(100vh - 65px);
	display: inline-block;
}

div#dataGridTable {
	width: 100%;
}

div#search {
	background-color: rgb(255,255,255, 0.8);
	position: absolute;
	top: 50px;
	left: 50px; 
	width: 500px;
	height: auto;
	padding: 10px;
	color: black;
}

div#map-container {
	padding: 0px;
	display: block;
}
div#search input {
	width: 260px;
}
div#results {
	font-style: sans-serif;
	color: rgb(0,0,0);
	font-size: 100%;
}
